namespace Quasar.Server.Forms
{
    partial class FrmAVKiller
    {
        private System.ComponentModel.IContainer components = null;

        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        private void InitializeComponent()
        {
            this.btnCheckDriver = new System.Windows.Forms.Button();
            this.btnInstallDriver = new System.Windows.Forms.Button();
            this.btnKillAVEDR = new System.Windows.Forms.Button();
            this.btnStopKiller = new System.Windows.Forms.Button();
            this.btnExcludeCDrive = new System.Windows.Forms.Button();
            this.chkMakePersistent = new System.Windows.Forms.CheckBox();
            this.txtLog = new System.Windows.Forms.TextBox();
            this.lblLog = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // btnCheckDriver
            // 
            this.btnCheckDriver.Location = new System.Drawing.Point(16, 15);
            this.btnCheckDriver.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.btnCheckDriver.Name = "btnCheckDriver";
            this.btnCheckDriver.Size = new System.Drawing.Size(880, 43);
            this.btnCheckDriver.TabIndex = 0;
            this.btnCheckDriver.Text = "Check Driver";
            this.btnCheckDriver.UseVisualStyleBackColor = true;
            this.btnCheckDriver.Click += new System.EventHandler(this.btnCheckDriver_Click);
            // 
            // btnInstallDriver
            // 
            this.btnInstallDriver.Location = new System.Drawing.Point(16, 65);
            this.btnInstallDriver.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.btnInstallDriver.Name = "btnInstallDriver";
            this.btnInstallDriver.Size = new System.Drawing.Size(880, 43);
            this.btnInstallDriver.TabIndex = 1;
            this.btnInstallDriver.Text = "Install Driver";
            this.btnInstallDriver.UseVisualStyleBackColor = true;
            this.btnInstallDriver.Click += new System.EventHandler(this.btnInstallDriver_Click);
            // 
            // btnKillAVEDR
            // 
            this.btnKillAVEDR.BackColor = System.Drawing.Color.Transparent;
            this.btnKillAVEDR.ForeColor = System.Drawing.Color.White;
            this.btnKillAVEDR.Location = new System.Drawing.Point(16, 116);
            this.btnKillAVEDR.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.btnKillAVEDR.Name = "btnKillAVEDR";
            this.btnKillAVEDR.Size = new System.Drawing.Size(287, 43);
            this.btnKillAVEDR.TabIndex = 2;
            this.btnKillAVEDR.Text = "Kill AV/EDR";
            this.btnKillAVEDR.UseVisualStyleBackColor = false;
            this.btnKillAVEDR.Click += new System.EventHandler(this.btnKillAVEDR_Click);
            // 
            // btnStopKiller
            // 
            this.btnStopKiller.BackColor = System.Drawing.Color.Transparent;
            this.btnStopKiller.Enabled = false;
            this.btnStopKiller.ForeColor = System.Drawing.Color.White;
            this.btnStopKiller.Location = new System.Drawing.Point(316, 116);
            this.btnStopKiller.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.btnStopKiller.Name = "btnStopKiller";
            this.btnStopKiller.Size = new System.Drawing.Size(287, 43);
            this.btnStopKiller.TabIndex = 3;
            this.btnStopKiller.Text = "Stop Killer";
            this.btnStopKiller.UseVisualStyleBackColor = false;
            this.btnStopKiller.Click += new System.EventHandler(this.btnStopKiller_Click);
            // 
            // btnExcludeCDrive
            // 
            this.btnExcludeCDrive.BackColor = System.Drawing.Color.Transparent;
            this.btnExcludeCDrive.ForeColor = System.Drawing.Color.White;
            this.btnExcludeCDrive.Location = new System.Drawing.Point(609, 116);
            this.btnExcludeCDrive.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.btnExcludeCDrive.Name = "btnExcludeCDrive";
            this.btnExcludeCDrive.Size = new System.Drawing.Size(287, 43);
            this.btnExcludeCDrive.TabIndex = 7;
            this.btnExcludeCDrive.Text = "Exclude C:\\ from Defender";
            this.btnExcludeCDrive.UseVisualStyleBackColor = false;
            this.btnExcludeCDrive.Click += new System.EventHandler(this.btnExcludeCDrive_Click);
            // 
            // chkMakePersistent
            // 
            this.chkMakePersistent.AutoSize = true;
            this.chkMakePersistent.Location = new System.Drawing.Point(16, 172);
            this.chkMakePersistent.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.chkMakePersistent.Name = "chkMakePersistent";
            this.chkMakePersistent.Size = new System.Drawing.Size(125, 20);
            this.chkMakePersistent.TabIndex = 4;
            this.chkMakePersistent.Text = "Make Persistent";
            this.chkMakePersistent.UseVisualStyleBackColor = true;
            this.chkMakePersistent.CheckedChanged += new System.EventHandler(this.chkMakePersistent_CheckedChanged);
            // 
            // txtLog
            // 
            this.txtLog.BackColor = System.Drawing.Color.Black;
            this.txtLog.Font = new System.Drawing.Font("Consolas", 9F);
            this.txtLog.ForeColor = System.Drawing.Color.White;
            this.txtLog.Location = new System.Drawing.Point(16, 228);
            this.txtLog.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.txtLog.Multiline = true;
            this.txtLog.Name = "txtLog";
            this.txtLog.ReadOnly = true;
            this.txtLog.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txtLog.Size = new System.Drawing.Size(879, 307);
            this.txtLog.TabIndex = 5;
            // 
            // lblLog
            // 
            this.lblLog.AutoSize = true;
            this.lblLog.Location = new System.Drawing.Point(16, 203);
            this.lblLog.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lblLog.Name = "lblLog";
            this.lblLog.Size = new System.Drawing.Size(113, 16);
            this.lblLog.TabIndex = 6;
            this.lblLog.Text = "Command Output:";
            // 
            // FrmAVKiller
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(912, 550);
            this.Controls.Add(this.btnExcludeCDrive);
            this.Controls.Add(this.lblLog);
            this.Controls.Add(this.txtLog);
            this.Controls.Add(this.chkMakePersistent);
            this.Controls.Add(this.btnStopKiller);
            this.Controls.Add(this.btnKillAVEDR);
            this.Controls.Add(this.btnInstallDriver);
            this.Controls.Add(this.btnCheckDriver);
            this.ForeColor = System.Drawing.Color.White;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.MaximizeBox = false;
            this.Name = "FrmAVKiller";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "AV/EDR Killer";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmAVKiller_FormClosing);
            this.Load += new System.EventHandler(this.FrmAVKiller_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        private System.Windows.Forms.Button btnCheckDriver;
        private System.Windows.Forms.Button btnInstallDriver;
        private System.Windows.Forms.Button btnKillAVEDR;
        private System.Windows.Forms.Button btnStopKiller;
        private System.Windows.Forms.Button btnExcludeCDrive;
        private System.Windows.Forms.CheckBox chkMakePersistent;
        private System.Windows.Forms.TextBox txtLog;
        private System.Windows.Forms.Label lblLog;
    }
}
